function init(hero) {
    hero.setName("Medusa");
    hero.setTier(6);
    
  
	hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.jacket");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("pack:medusa");
       hero.addAttribute("WEAPON_DAMAGE", 1.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 10.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.85, 0);
    hero.addAttribute("PUNCH_DAMAGE", 8, 0);
    hero.addAttribute("SPRINT_SPEED", 0.75, 1);
    
	

    hero.addKeyBind("TENTACLE_JAB", "Arm Jab", 5);
    hero.addKeyBind("TENTACLE_GRAB", "Arm Grab", 4);
    hero.addKeyBind("TENTACLES", "Elongated Arms", 3);
   

}

